	<header id="site-header" class="animated slideInUp faster">
		<div class="hdr-wrapper section-inner">
			<div class="hdr-left">
				<div class="site-branding">
					<a href="{{.Site.BaseURL}}">{{ .Site.Title }}</a>
				</div>
				<nav class="site-nav hide-in-mobile">
					{{ partialCached "menu.html" . }}
					<i class="ri-contrast-fill" style="margin-top: 4px;margin-left: 20px;cursor: pointer;" onclick="toggleTheme()"></i>
				</nav>
			</div>
			<div class="hdr-right hdr-icons">
				{{ if (or .Params.images .Params.featuredImg) -}}
				<button id="img-btn" class="hdr-btn" title="{{i18n "featuredImage"}}"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-image"><rect x="3" y="3" width="18" height="18" rx="2" ry="2"></rect><circle cx="8.5" cy="8.5" r="1.5"></circle><polyline points="21 15 16 10 5 21"></polyline></svg></button>
				{{- end }}
				{{- with .Params.toc -}}
				<button id="toc-btn" class="hdr-btn desktop-only-ib" title="{{i18n "tableOfContents"}}"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-list"><line x1="8" y1="6" x2="21" y2="6"></line><line x1="8" y1="12" x2="21" y2="12"></line><line x1="8" y1="18" x2="21" y2="18"></line><line x1="3" y1="6" x2="3" y2="6"></line><line x1="3" y1="12" x2="3" y2="12"></line><line x1="3" y1="18" x2="3" y2="18"></line></svg></button>
				{{- end }}
				{{- with .Site.Params.social -}}
				<span class="hdr-social hide-in-mobile">{{ partialCached "social-icons.html" . }}</span>
				{{- end -}}
				<button id="menu-btn" class="hdr-btn" title="{{i18n "menu"}}"><i class="ri-menu-line"></i></button>
			</div>
		</div>
	</header>
	<div id="mobile-menu" class="animated fast">
		<ul>
			{{- range .Site.Menus.main }}
			<li><a href="{{ .URL | absLangURL }}">{{ .Name }}</a></li>
			{{- end }}
			<a onclick="toggleTheme()"><i class="ri-contrast-fill"></i> Toggle Theme</a>
		</ul>
	</div>
